Support » Plugin: Yoast SEO » Tuve que desinstalarlo

  • Tuve que desinstalarlo porque interfería con el editor de bloques de WP. No se visualizaba el editor.

Viewing 1 replies (of 1 total)
  • Plugin Support monbauza

    (@monbauza)

    Hi @gomezluria,

    Thanks for your comment.

    We are sorry to hear you had to uninstall Yoast SEO from your website. Our plugin is fully compatible with the WordPress block editor (aka Gutenberg) so you shouldn’t have any problems using it.

    If the problem still happens with the latest version of WordPress v5.4.2 and Yoast SEO v14.4.1 and you’d like our support team to look into it, we’d appreciate it if you could create a new topic in the plugin forum: https://wordpress.org/support/plugin/wordpress-seo/

    Thanks!

Viewing 1 replies (of 1 total)
  • The topic ‘Tuve que desinstalarlo’ is closed to new replies.